# VelocityCommandCompletionContext (ACF (Velocity) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: VelocityCommandCompletionContext

Package co.aikar.commands

# Class VelocityCommandCompletionContext

java.lang.Object
co.aikar.commands.CommandCompletionContext<VelocityCommandIssuer>
co.aikar.commands.VelocityCommandCompletionContext

public class VelocityCommandCompletionContext extends co.aikar.commands.CommandCompletionContext<VelocityCommandIssuer>

## Field Summary

### Fields inherited from class co.aikar.commands.CommandCompletionContext

`issuer`

## Method Summary

Modifier and Type
Method
Description
`com.velocitypowered.api.proxy.Player`
`getPlayer()`
`com.velocitypowered.api.command.CommandSource`
`getSender()`

### Methods inherited from class co.aikar.commands.CommandCompletionContext

`getConfig, getConfig, getConfig, getConfigs, getContextValue, getContextValue, getContextValueByName, getInput, getIssuer, hasConfig, isAsync`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getSender

public com.velocitypowered.api.command.CommandSource getSender()

### getPlayer

public com.velocitypowered.api.proxy.Player getPlayer()